.clearall{clear:both;}
.readmore{overflow:hidden;}
.readmorebox{border-top:1px solid silver;text-align:right;}
.readmorebox a{color:black;}
.readmorebox img{border:none;}
.readmorebox .readmorebutton img{margin-left:3px;}
.pagination{margin:10px;clear:both;}
.pagination a{color:black;font-size:8px;text-decoration:none;}
.pagination a.pagpagesel{color:white;background-color:#000035;}
.pagination .paging{float:right;}
.pagination .paging img{vertical-align:bottom;border:none;}
.pagination .pagination_LINK{border:1px solid #000035;padding:0 3px;}
.mainbox{margin:10px;}
.storybox .story{border-bottom:1px solid silver;padding:10px 2px 20px 0px;margin:10px 10px 10px 10px;}
.storybox .story .storyimage{float:right;}

